<?php

if (User::canCreate()) {
    $Cliente = Clientes::model()->findByPk($CLI_IDCLIENTE);
    $this->PageTitle = 'Termo de Levantamento de Dados &raquo; Novo &raquo; ' . $Cliente;
    $this->renderPartial('_form', array(
        'model' => $model,
        'buttons' => 'create',
        'Cliente' => $Cliente));
}